View Issue Details

IDProjectCategoryView StatusLast Update
0005173ScribusImport / Exportpublic2012-07-01 20:34
Reporterchristoph_s Assigned ToChelen  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSLinuxOS VersionSuSE 10.2
Product Version1.3.4cvs 
Target VersionFixed in Version1.5.0svn 
Summary0005173: Page import can't be undone
DescriptionWhile it's possible to undo the import of elements of imported pages, the resizing of the page remains in place.
TagsNo tags attached.
Patch

Relationships

related to 0010800 closedChelen GSoC : Git branch about Layout undo/redo functionnality 
child of 0005745 closed Metabug: Undo/Redo issues 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2007-01-15 15:07 christoph_s New Issue
2007-01-15 16:06 cbradney Status new => assigned
2007-01-15 16:06 cbradney Assigned To => Tsoots
2007-05-23 20:15 christoph_s Relationship added child of 0005745
2012-06-25 10:09 Chelen Relationship added related to 0010800
2012-06-26 20:06 cbradney Status assigned => resolved
2012-06-26 20:06 cbradney Fixed in Version => 1.5.0svn
2012-06-26 20:06 cbradney Resolution open => fixed
2012-06-26 20:06 cbradney Assigned To Tsoots => Chelen
2012-07-01 20:34 cbradney Status resolved => closed